Re: AVG 7 requires system update ???

From: Zarggg (zarggg_at_zarggg.net)
Date: 11/21/04


Date: Sun, 21 Nov 2004 06:09:12 GMT

On 17 Nov 04 07:53, mrbones wrote:
> thanks for the reply. I emailed grisoft but haven't heard back. it
> doesn't look too promising.

So why not just upgrade to IE6? It patches numerous security problems
that affect you whether or not you think you "use" the program.
(Since IE is fully-integrated with Win98, you *do* use it.)

> BTW, in their documentation they state they do not provide tech
> support for the free version...

This is correct.

Office 2000+ is *not* required to use AVG 7 (at least the for the free
version). You can just uncheck the option for integration with
Office 2000/XP when you install.

-- 
Zarggg
KeyID: 0x6425C4ED
<http://www.zarggg.net/>
See <http://www.zarggg.net/contact.html> for contact information.